﻿/* --------------------- RESET --------------------- */
/* line 2, ../WEB-INF/scss/rodape-portal-tematico.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}

/* line 2, ../WEB-INF/scss/rodape-portal-tematico.scss */
body {
  line-height: 1;
}

/* line 2, ../WEB-INF/scss/rodape-portal-tematico.scss */
ol, ul {
  list-style: none;
}

/* line 2, ../WEB-INF/scss/rodape-portal-tematico.scss */
blockquote, q {
  quotes: none;
}

/* line 2, ../WEB-INF/scss/rodape-portal-tematico.scss */
blockquote:before, blockquote:after, q:before, q:after {
  content: ' ';
  content: none;
}

/* line 2, ../WEB-INF/scss/rodape-portal-tematico.scss */
ins {
  text-decoration: none;
}

/* line 2, ../WEB-INF/scss/rodape-portal-tematico.scss */
del {
  text-decoration: line-through;
}

/* line 2, ../WEB-INF/scss/rodape-portal-tematico.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* --------------------- DEFINIÇÕES GERAIS --------------------- */
/* line 5, ../WEB-INF/scss/rodape-portal-tematico.scss */
body {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333;
}

/* links */
/* line 8, ../WEB-INF/scss/rodape-portal-tematico.scss */
a:link, a:active, a:visited {
  color: #0071B4;
  text-decoration: none;
}

/* line 9, ../WEB-INF/scss/rodape-portal-tematico.scss */
a:hover {
  text-decoration: underline;
}

/*-------------------------- barra institucional --------------------------*/
/* line 12, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer {
  padding: 26px 0;
  width: 100%;
  height: 200px;
  display: table;
  clear: both;
  background: url(../images/bg-footer.jpg) no-repeat center top;
  line-height: 150%;
  font-size: 1em;
  color: #666;
}

/* line 14, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer-info {
  left: 50%;
  margin-left: -312px;
  position: relative;
  border-left: 1px solid #CCC;
  padding-left: 5px;
  width: 450px;
}

/* line 15, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer-info p, #footer-info address {
  padding: 0 13px;
}

/* line 16, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer-info p {
  font-weight: bold;
}

/* line 17, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer-info address p {
  padding-left: 0;
  font-weight: normal;
  font-style: normal;
}

/* line 18, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer-info a.map {
  padding-left: 13px;
  color: #0079C3;
  background: url(../images/ico_map.png) no-repeat left top;
  display: block;
  height: 16px;
  line-height: 16px;
  margin-top: 5px;
}

/* line 19, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer-info .footer-logo-governo {
  display: block;
  background: url(../images/logo-governo-bahia-138x55.png) no-repeat;
/*  width: 138px;*/
  width: 175px;
  height: 55px;
  text-indent: -1000px;
  overflow: hidden;
  position: absolute;
/*  margin-left: -177px;*/
  margin-left: -200px;
}

/* line 20, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer-info .info-complementar {
  margin-top: 15px;
}

/* line 21, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer-info .info-complementar .tel {
  font-weight: bold;
}

/* line 23, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer #footer-geral {
  left: 50%;
  margin-left: 150px;
  position: absolute;
  text-align: right;
  width: 340px;
}

/* menu do rodape */
/* line 27, ../WEB-INF/scss/rodape-portal-tematico.scss */
#navegacao-rodape li {
  display: block;
  float: left;
  margin: 22px 0 12px 15px;
  width: 181px;
}

/* colunas principais */
/* line 28, ../WEB-INF/scss/rodape-portal-tematico.scss */
#navegacao-rodape li.first {
  margin-left: 0;
}

/* line 29, ../WEB-INF/scss/rodape-portal-tematico.scss */
#navegacao-rodape li li {
  clear: both;
  margin: 0 0 10px 0;
}

/* line 30, ../WEB-INF/scss/rodape-portal-tematico.scss */
#navegacao-rodape li a {
  color: #EC1213;
  font-size: 1.333em;
  font-weight: bold;
  display: block;
  margin-bottom: 20px;
}

/* line 31, ../WEB-INF/scss/rodape-portal-tematico.scss */
#navegacao-rodape li li a {
  color: #666;
  font-size: 1em;
  font-weight: normal;
  margin: 0;
}

/* line 32, ../WEB-INF/scss/rodape-portal-tematico.scss */
#navegacao-rodape li li ul {
  display: none;
}

/* esconde demais niveis */
/* menu geral do rodapé */
/* line 35, ../WEB-INF/scss/rodape-portal-tematico.scss */
#navegacao-geral-rodape {
  float: right;
  margin-bottom: 20px;
  font-size: 1.333em;
}

/* line 36, ../WEB-INF/scss/rodape-portal-tematico.scss */
#navegacao-geral-rodape li, #navegacao-geral-rodape li a {
  float: left;
  font-size: 0.833em;
  float: left;
  color: #07529F;
  height: 12px;
  line-height: 12px;
}

/* line 37, ../WEB-INF/scss/rodape-portal-tematico.scss */
#navegacao-geral-rodape li a {
  padding: 0 7px;
}

/* line 38, ../WEB-INF/scss/rodape-portal-tematico.scss */
#navegacao-geral-rodape li.first a {
  border-right: 1px solid #07529F;
}

/* combo secretarias */
/* line 41, ../WEB-INF/scss/rodape-portal-tematico.scss */
#combo-secretarias {
  display: table;
  float: right;
  font-size: 0.917em;
  margin-bottom: 20px;
}

/* line 42, ../WEB-INF/scss/rodape-portal-tematico.scss */
#combo-secretarias a.selected {
  padding: 0.5em 0.6em;
  display: inline-block;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 3px #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: 0.3s linear border;
  -moz-transition: 0.3s linear border;
  -ms-transition: 0.3s linear border;
  -o-transition: 0.3s linear border;
  transition: 0.3s linear border;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 252px;
  color: #666;
  text-align: left;
  background: url(../images/combo-arrow.png) no-repeat 228px 12px;
}

/*#combo-secretarias:hover a.selected {background-position: 228px -39px;text-decoration: none;background-color:#EEE;}*/
/* line 46, ../WEB-INF/scss/rodape-portal-tematico.scss */
#combo-secretarias.open a.selected {
  background-position: 228px -39px;
  text-decoration: none;
  background-color: #EEE;
}

/* line 47, ../WEB-INF/scss/rodape-portal-tematico.scss */
#combo-secretarias #navegacao-geral-secretarias {
  display: none;
  border: 1px solid #CCC;
  background: #FFF;
  width: 250px;
  height: 300px;
  overflow: auto;
}

/* line 48, ../WEB-INF/scss/rodape-portal-tematico.scss */
#combo-secretarias #navegacao-geral-secretarias li a {
  display: block;
  background: #FFF;
  color: #666;
  text-align: left;
  line-height: 120%;
  padding: 5px 7px;
}

/* line 49, ../WEB-INF/scss/rodape-portal-tematico.scss */
#combo-secretarias #navegacao-geral-secretarias li.first a {
  padding: 7px 7px 5px;
}

/* line 50, ../WEB-INF/scss/rodape-portal-tematico.scss */
#combo-secretarias #navegacao-geral-secretarias li.last a {
  padding: 5px 7px 7px;
}

/* line 51, ../WEB-INF/scss/rodape-portal-tematico.scss */
#combo-secretarias #navegacao-geral-secretarias li a:hover, #combo-secretarias #navegacao-geral-secretarias li a:focus {
  background: #DDD;
  text-decoration: none;
}

/*#combo-secretarias:hover #navegacao-geral-secretarias {display: block;}*/
/* line 53, ../WEB-INF/scss/rodape-portal-tematico.scss */
#combo-secretarias.open #navegacao-geral-secretarias {
  display: block;
}

/* destaque geral rodape */
/* line 56, ../WEB-INF/scss/rodape-portal-tematico.scss */
#destaque-geral-rodape {
  display: table;
  margin-bottom: 20px;
  float: right;
}

/* line 57, ../WEB-INF/scss/rodape-portal-tematico.scss */
#footer #footer-geral {
  left: 50%;
  margin-left: 150px;
  position: absolute;
  text-align: right;
  width: 340px;
}
